AOZ Studio Beta - Bug #680

Syntax highlighting quits working after the 50th item on a Data statement.

03/02/2021 02:08 AM - Brian Flanagan

Status: New Start date:
Assignee: Baptiste Bideaux % Done:
Category: Estimated time:

Target version:
Description

It is not at a certain number of bytes, but rather the number of items.
See attached snapshot.

History

#1 - 03/19/2021 09:36 PM - Brian Flanagan
- Affected version changed from 1.0.0 (B4) to 1.0.0 (B5)

Re-tested in 1.0.0 (B5). Still fails.

#2 - 04/06/2021 04:24 PM - Francois Lionet

- Assignee set to Baptiste Bideaux

#3 - 04/13/2021 07:44 PM - Brian Flanagan
- Affected version changed from 1.0.0 (B5) to 1.0.0 (B7)

Re-tested in 1.0.0 (B7). Still a problem. Related to bug #501.

NOTE: ltis not ONLY the data statement. It is statements in general.

See more examples in bug 501: http://aczmine.25.re/issues/501
